-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: lerc
Binary: liblerc4, liblerc-dev, python3-lerc
Architecture: any all
Version: 4.0.0+ds-5
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/Esri/lerc
Description: Limited Error Raster Compression library
 LERC is an open-source image or raster format which
 supports rapid encoding and decoding for any pixel
 type (not just RGB or Byte). Users set the maximum
 compression error per pixel while encoding, so the
 precision of the original input image is preserved
 (within user defined error bounds).
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/lerc
Vcs-Git: https://salsa.debian.org/debian-gis-team/lerc.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: architecture-is-little-endian, cmake, debhelper-compat (= 13), dh-sequence-pkgkde-symbolshelper, pkg-kde-tools, python3-numpy <!nocheck>
Build-Depends-Indep: dh-sequence-numpy3, dh-sequence-python3, python3-all, python3-numpy, python3-setuptools
Package-List:
 liblerc-dev deb libdevel optional arch=any
 liblerc4 deb libs optional arch=any
 python3-lerc deb python optional arch=all
Checksums-Sha1:
 03f7ed1ab6873ef6855462f845bd260863a9be81 348140 lerc_4.0.0+ds.orig.tar.xz
 2a4d7d4be401166643d6d45ea3e7a4d5c86910c9 8576 lerc_4.0.0+ds-5.debian.tar.xz
Checksums-Sha256:
 acf855502fd3b950ee78f0b67bc9e9b39316b3526fbf6d8b8b1a9482fb756723 348140 lerc_4.0.0+ds.orig.tar.xz
 28ab2b1c19c845cd493e804bb9c43b47f72d5852281ebf832ed68a7576afbf6d 8576 lerc_4.0.0+ds-5.debian.tar.xz
Files:
 587b5ce9cad1e4b32c43a73f9a66d512 348140 lerc_4.0.0+ds.orig.tar.xz
 727b8cd1ec94d773c438b272afb5d362 8576 lerc_4.0.0+ds-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcpwDMdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJ2wQ/9HA/RrvyXDTaPQ2Uh
ofFrrnFvoJgzhPjlRQhKfLffB+UzlqG2KXv6ElhON6YfAJHnordInax/lhXuppqK
kwyrY/0E39B+WFL9uxRaZ/mkmSiCxqdqUe+qrqcmMXwWYawf7XcQE3iF/0nDHSA8
K2Hrjv2QwiC3MMIwVmvNHluYDxfqEBoy4nrKloHrYKyO66c4rz4R3n0/qc7Jw/My
jtB/RDrpvHTZ6XDf/0d95z57uGWhScWuK+KAQwMejH/4N4isC6gGxaIktQqKXmSP
hM4iXIUjIrEnxEOxgGC7ly15/FbsMZyQTALWwJa9322IpfQGzHUYFs9NJSjoDgeF
GX2M24LtOXNiei6aYS7x0YHZMQgmSY04tdwJLup0ngKkw+TROhvuZkI3LGwzxB4w
sNQUaOlnypEYTSLNWbz62I7H/ozPnrBb8pPyDHm5kW1a/JBj8mOQzuJqTFKyWBoa
xk0qJa6RMC61+RVjUuv/HFsr65SAKmwIQs2BN1OOn8oozgAi8buPiS2UtbVSu3mn
9WxaKCsbMm0MhEBmenhRWZsH2le5x90tvUnrELFsMCQbg7vDGtyHWrIJq5UULqf2
esFiytPUOGHrgbbLAh7IcSDQuMQE1PoEnodCqd8e4fcjopKS0rrpSt6PDHspFief
5uLEVwkr0wMBFKB7xxdEHDMKA0g=
=Q9zG
-----END PGP SIGNATURE-----
